.header {
	height: 87px;
	background-color: #3a3d40;
	width: 100%;
	border-bottom: 5px solid #4a4d50;
}
.layout {
	height: 100%;
	width: 960px;
}
.header__image {
	margin-top: 30px;
}
.header__tabs{
	color: white;
	float: right;
	height: 100%;
}
.header__tab {
	border-right: 2px solid #292c2d;
	padding: 30px;
	height: 100%;
	display: inline-block;
	box-sizing: border-box;
}

.header__tab:first-child {
	border-left: 2px solid #292c2d;
}
.slider {
	padding-top: 50px;

}
.arrow {
	background-color: white;
	width: 40px;
	height: 40px;
	border-radius: 100%;
    text-align: center;
    line-height: 40px;
    top: 245px;
    position: absolute;
    font-weight: bold;
    cursor: pointer;
}
.arrow_left {
	left: 25px;
}
.arrow_right {
	right: 25px;
}
.services_title {
	font-weight: bold;
	text-align: center;
	padding: 15px;
	color: #555555;
	font-size: 30px;
}
.services_description {
	text-align: center;
	padding: 15px;
}
.line {
	align-content: center;
	width: 300px;
	height: 100px;
	size: 2;
	color: black;
}
.tab {
	text-align: center;
    align-content: center;
    background-color: #f8f8f8;
    font-size: 15px;
    border: 1px solid #d7d7d7;
    border-bottom: 1px solid #c5c5c5;
    margin-bottom: -1px;
    padding: 4px 8px;
}	
.tab:nth-child(2) {
    margin: 0px -1px;
    margin-bottom: -1px;
}
.tab.is-active {
	background-color: white;
	border-bottom: white;
	color: blue;
}

.tabs {
	text-align: center;
	border-bottom: 1px solid #c5c5c5;
	display: flex;
	justify-content: center;
	
}
.img_sevices {
	padding: 12px;
	float: left;
}

.img_sevices img {
	float: left;
}
.web_design {
	font-weight: bold;
	margin: 20px;
	padding: 15px;
	height: 1px;
}
.web_design_text {
	margin: 35px;
}
.latest_stuf_text {
	text-align: center;
}
.our_customer {
	justify-content: center;
	margin: 17px;
}
.footer {
	height: 383px;
	background-color: #3a3d40;
	width: 100%;
	border-bottom: 5px solid #4a4d50;
}
.social {
	height: 75px;
	background-color: #3a3d40;
	width: 100%;
	border-bottom: 1px solid color=#2f3235;
}
.social_text {
	display: flex;
	color:#bfbfbf;
	justify-content: flex-start;
	padding: -28px;
}
.social_text_elemis {
	color: #86acc4;
}
.social_icon_rss {
	position: absolute;
	right: 200px;
	padding: -28px;
}
.social_icon_facebook {
	position: absolute;
	right: 170px;
	padding: -28px;
}
.social_icon_twitter {
	position: absolute;
	right: 140px;
	padding: -28px;
}
.social_icon_dribble { 
	position: absolute;
	right: 110px;
	padding: -28px;
}
.social_icon_pinterest {
	position: absolute;
	right: 80px;
	padding: -28px;
}
.social_icon_linkendin {
	position: absolute;
	right: 50px;
	padding: -28px;
}
